Subject: [Sip] RE: [Geopriv] How Location Conveyance specifies the allowed URI

From: "Rosen, Brian" <[email-masked]>
Date: Thu, 27 Jul 2006 17:51:48 -0400

> >;cid-url from RFC2111, SIP/SIPS-URI from RFC3261, PRES-URI from
RFC3859
> >allowed-URI = cid-uri / SIP-URI / SIPS-URI / PRES-URI
> 
> I think the proper cid reference is RFC 2392
Sorry, I'll fix it (if the idea is accepted)

..snip.
> >I would think
> >informational is okay, provided geopriv reviews.
> 
> But I don't believe we can state who the reviewers are, we're limited
to
> the type of RFC (if one is required)
SIP Change states things like this.  I think we can say it.

BTW, I am not opposed to specifying standards track, I'm just don't
think it's absolutely necessary.

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: "James M. Polk" <[email-masked]>
Date: Thu, 27 Jul 2006 17:09:09 -0500

>Sorry, I'll fix it (if the idea is accepted)

2392 is already in -03, so there needs to be a call to remove 2392 as being 
improper